Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7733 - at boot.
Summary: at boot.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: SysVinit
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 16:27 UTC by Michael Howell
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 15:49:18 UTC


Attachments (Terms of Use)

Description Michael Howell 1999-12-10 16:27:54 UTC
I'm not sure if SysVinit is the root of the problem, however, the scenario
goes like this:

The system is working fine for about 1-2 weeks.
Suddenly after rebooting - Xwindows (wmaker) doesn't work anymore. (some
0:0: error)
I reboot again ...
Problem at boot -- "INIT: no more processes left at this runlevel"
I can go no further unless I log in as "linux -s" then "su" to root.

This is a regular occurance everytime I install RedHat Linux on my system.
I'm at a loss here. Someone help me before I start looking into Debian.

Comment 1 Jeff Johnson 1999-12-10 18:38:59 UTC
What is the 0:0 error?

You might also try doing
	mv /tmp/.X11-unix /tmp/.X11-unix-SAVE
and rebooting. I occaisionally have problems with X11 that are cured by
doing that.

Comment 2 Bill Nottingham 2000-01-13 15:49:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.